<p class="title"><%= 'RSS warning'.t %></p>

<%= 'You can keep track of changes in Boxroom folders via an RSS feed'.t %>:<br />
<ul>
    <li><%= 'Monitor files being uploaded to a folder;'.t %></li>
    <li><%= 'Keep track of subfolders being created in a folder.'.t %></li>
</ul>

<%= 'WARNING! A PERSONAL access key is used to authorize access to the feeds.'.t %><br />
<%= 'DO NOT SHARE THIS ACCESS KEY! Anyone can see the files and folders in your system if you do.'.t %><br />
<br />
<%= 'NOTE: When you change your password, you will get a new RSS access key too.'.t %><br />
<%= 'This means you have to <i>re-subscribe</i> to your Boxroom feeds.'.t %><br />

<br />
<a href="javascript:history.back(-1);"><%= 'Back'.t %></a>